Qt 5.9 | Qt Quick Controls | QML Types | Obsolete Members for TumblerStyle

Qt 5.9.9 Reference Documentation

# Obsolete Members for TumblerStyle

The following members of QML type TumblerStyle are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- spacing : real`(obsolete)`

## Property Documentation

spacing : real

This property holds the spacing between each delegate.

This property has no effect.